uuid: 187501ce-c34d-40aa-a371-6d034303d6b8
langcode: en
status: true
dependencies:
  config:
    - field.storage.profile.field_cust_privacy
    - profile.type.privacy
id: profile.privacy.field_cust_privacy
field_name: field_cust_privacy
entity_type: profile
bundle: privacy
label: 'I have read and understand the Privacy Policy and Cookies'
description: 'See our <a href="/en/privacy-policy" target="_blank">privacy policy</a> and our <a href="/en/cookie-policy" target="_blank">cookie policy</a></a> to learn more about how we use data'
required: true
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
